pref('geo.gps.supl_server', "supl.izatcloud.net");
pref('geo.gps.supl_port', 22024);
pref('dom.payment.provider.0.name', "firefoxmarket");
pref('dom.payment.provider.0.description', "marketplace.firefox.com");
pref('dom.payment.provider.0.uri', "https://marketplace.firefox.com/mozpay/?req=");
pref('dom.payment.provider.0.type', "mozilla/payments/pay/v1");
pref('dom.payment.provider.0.requestMethod', "GET");
user_pref('b2g.system_manifest_url', "app://system.gaiamobile.org/manifest.webapp");
user_pref('b2g.neterror.url', "app://system.gaiamobile.org/net_error.html");
user_pref('b2g.system_startup_url', "app://system.gaiamobile.org/index.html");
user_pref('network.http.max-connections-per-server', 15);
user_pref('dom.mozInputMethod.enabled', true);
user_pref('layout.css.sticky.enabled', true);
user_pref('intl.uidirection.qps-plocm', "rtl");
user_pref('ril.debugging.enabled', false);
user_pref('dom.mms.version', 17);
user_pref('b2g.wifi.allow_unsafe_wpa_eap', true);
user_pref('network.dns.localDomains', "gaiamobile.org,theme.gaiamobile.org,emergency-call.gaiamobile.org,bluetooth.gaiamobile.org,marketplace.firefox.com.gaiamobile.org,ftu.gaiamobile.org,pdfjs.gaiamobile.org,system.gaiamobile.org,video.gaiamobile.org,homescreen.gaiamobile.org,operatorvariant.gaiamobile.org,sms.gaiamobile.org,costcontrol.gaiamobile.org,callscreen.gaiamobile.org,sharedtest.gaiamobile.org,clock.gaiamobile.org,findmydevice.gaiamobile.org,browser.gaiamobile.org,fl.gaiamobile.org,default_theme.gaiamobile.org,communications.gaiamobile.org,wappush.gaiamobile.org,gallery.gaiamobile.org,email.gaiamobile.org,verticalhome.gaiamobile.org,bookmark.gaiamobile.org,collection.gaiamobile.org,calendar.gaiamobile.org,music.gaiamobile.org,search.gaiamobile.org,fm.gaiamobile.org,wallpaper.gaiamobile.org,network-alerts.gaiamobile.org,ringtones.gaiamobile.org,camera.gaiamobile.org,settings.gaiamobile.org,keyboard.gaiamobile.org,contacts-ds-provider2.gaiamobile.org,sheet-app-3.gaiamobile.org,membuster.gaiamobile.org,uitest.gaiamobile.org,cubevid.gaiamobile.org,test-findmydevice.gaiamobile.org,music2.gaiamobile.org,test-ime.gaiamobile.org,uitest-privileged.gaiamobile.org,test-container.gaiamobile.org,test-l10n-optimize.gaiamobile.org,test-otasp.gaiamobile.org,test-receiver-1.gaiamobile.org,bookmarks-reader.gaiamobile.org,test-agent.gaiamobile.org,marketplace.allizom.org.gaiamobile.org,sheet-app-1.gaiamobile.org,theme-test-1.gaiamobile.org,marketplace-dev.allizom.org.gaiamobile.org,feedback.gaiamobile.org,test-iac-publisher.gaiamobile.org,test-receiver-2.gaiamobile.org,test-fxa-client.gaiamobile.org,crystalskull.gaiamobile.org,in_app_pay_test.gaiamobile.org,homescreen-stingray.gaiamobile.org,demo-keyboard.gaiamobile.org,sheet-app-2.gaiamobile.org,share-receiver.gaiamobile.org,test-keyboard-app.gaiamobile.org,test-receiver-inline.gaiamobile.org,test-sensors.gaiamobile.org,template.gaiamobile.org,geoloc.gaiamobile.org,mochitest.gaiamobile.org,test-iac-subscriber.gaiamobile.org,demo-hci-event.gaiamobile.org,contacts-ds-provider1.gaiamobile.org,theme-test-2.gaiamobile.org,image-uploader.gaiamobile.org,ds-test.gaiamobile.org,contacts-manager.gaiamobile.org,test-wappush.gaiamobile.org,custom-origin.gaiamobile.org,testpermission.gaiamobile.org");
user_pref('devtools.responsiveUI.customWidth', 352);
user_pref('devtools.responsiveUI.customHeight', 541);
user_pref('devtools.responsiveUI.currentPreset', "custom");

user_pref("devtools.debugger.prompt-connection", false);
user_pref("devtools.debugger.forbid-certified-apps", false);
